Bug 457549 - When cloning a bug, Issue tracker has weird text in enter_bug.cgi
When cloning a bug, Issue tracker has weird text in enter_bug.cgi
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 09:53 EDT by Noura El hawary
Modified: 2013-06-23 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 00:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-08-01 09:53:43 EDT
when a bug is cloned in bugzilla 3.2 , issue tracker field gets weird text like
'---' or 'NO' in enter_bug.cgi , basically Issue trackers should not get cloned
for bugs , as one bugzilla can reference many ITs but an issue tracker should
only be referenced by one bug. This has been fixed with a work around as in bug
#457321 , but more investigation needs to be done to know why does the IT field
gets this weird text.

Noura
Comment 1 David Lawrence 2008-11-24 15:56:41 EST
Noura, does this still occur in the production system in your testing?
Comment 2 Noura El hawary 2008-11-27 00:48:18 EST
Dave, 

I have done testing and this problem is not there anymore.

Closing bug.

Noura

Note You need to log in before you can comment on or make changes to this bug.